<div class="home">
    <?php
    echo'
    <div id="Home_title">Liste des modèles de véhicules de la marque '.$marque['mq_libelle'].'</div>
    <table class="table table-striped">   
        <tr>
            <th>Modèle</th>  
        </tr>';
        
        foreach($lesModeles as $unModele){
            echo '<tr><td>'.$unModele['md_libelle'].'</td></tr>';
        }

        
    ?>
    </table>
</div>